@charset "Shift_JIS";


/* material
--------------------------------------------------
Material
-------------------------------------------------- */

/* Contents Box background
-------------------------------------------------- */
.ContentsBoxbg1
	{
	margin: 0;
	padding: 0;
	background:#fff url(../../../image/x04_12.gif) left top repeat-y;
	}

.ContentsBoxbg2
	{
	margin: 0;
	padding: 0;
	background:#fff url(../../../image/x04_13.gif) left top repeat-y;
	}


/* Contents Box Line
-------------------------------------------------- */
td.ContentsBoxLine
	{
	margin: 0;
	padding: 0;
	}
td.ContentsBoxLine
	{
	border-left:solid 1px #bbb;
	border-right:solid 1px #bbb;
	}


/* Footer Banner Box Line
-------------------------------------------------- */
td.footerBannerBoxLine
	{
	margin: 0;
	padding: 0;
	}
td.footerBannerBoxLine
	{
	border-left:solid 1px #fff;
	border-right:solid 1px #fff;
	}


/* Common Box Frame
-------------------------------------------------- */
.wBoxFrame td
	{
	border:solid 1px #fff;
	}


/* Link List
-------------------------------------------------- */
/* Edit-Link */
span.eList
	{
	margin: 0;
	padding: 0;
	}
span.eList
	{
	padding-left: 26px;
	display: block;
	background: url(../../../image/x01_09.gif) 10px 4px no-repeat;
	}

/* Edit2-Link */
span.eList2
	{
	margin: 0;
	padding: 0;
	}
span.eList2
	{
	padding-left: 16px;
	display: block;
	background: url(../../../image/x01_09.gif) 0 4px no-repeat;
	}

/* normal-Link */
span.nList
	{
	margin: 0;
	padding: 0;
	}
span.nList
	{
	padding-left: 16px;
	display: block;
	background: url(../../../image/x01_09.gif) 0 3px no-repeat;
	}

/* normal2-Link */
span.nList2
	{
	margin: 0;
	padding: 0;
	}
span.nList2
	{
	padding-left: 26px;
	display: block;
	background: url(../../../image/x01_09.gif) 10px 3px no-repeat;
	}



/* Number List
-------------------------------------------------- */
ol.Nmlist
{
	margin:0 0 0 30px;
	padding:0;
}
ol.Nmlist li
{
	margin:0;
	padding-bottom:10px;
}

ol.Nmlist li.end
{
	margin:0;
	padding:0
}


/* Constructor List
-------------------------------------------------- */
dl.ConsItem
{
	margin:0;
	padding:0;
}
dl.ConsItem dt,dd
{
	margin:0;
	padding-bottom:7px;
}
dl.ConsItem dt.Lbt,dd.Lbt
{
	margin:0;
	padding-bottom:12px;
}

dl.ConsItem dd.end
{
	margin:0;
	padding:0
}




/* --------------------------------------------------
Common
-------------------------------------------------- */

/* defult */
p.TxtP5
	{
	margin: 0;
	padding: 5px;
	}

p.TxtMR10
	{
	margin-right: 10px;
	padding: 0;
	}
p.TxtML10
	{
	margin-Left: 10px;
	padding: 0;
	}

p.TxtMR5
	{
	margin-right: 5px;
	padding: 0;
	}
p.TxtML5
	{
	margin-Left: 5px;
	padding: 0;
	}


/* table */
td.p10 {
	padding:10px;
	}
